
/*choose common font-family for whole site*/

body, p, th, td, ul, ol, li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
body {font-size:100%;}
p, li {font-size:14px; color:#000000;}
.nonBreakPara {font-size:0.9em; color:#000000;}
.pageHeader {font-family:Verdana, Arial, Helvetica, sans-serif; color:#cc0000; font-size:32px;}
.paragraphHeader {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#000099; }

a.paragraphHeaderLink:link {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#000099;}
a.paragraphHeaderLink:visited {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#000099;}
a.paragraphHeaderLink:hover {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#000099;}
a.paragraphHeaderLink:active {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:20px; color:#000099;}

.quoteBox {padding:10px; border:5px solid #cc0000; font-size:16px; color:#000000; text-align:center; border-radius: 25px 0px;}

/*style="border:solid #33CCFF;*/

/*HEADER is the logo and the links that sit underneath it*/
#headerDiv {width:1200px; margin:20px auto;}
#topLeftDiv {float:left; width:360px; height:100px; background-image:url('images/robotLogo.png'); background-repeat:repeat-x;}
#topRightDiv {float:right; width:421px; height:106px; margin-top:10px; background-image:url('images/logo.png'); background-repeat:no-repeat;}

#nav {clear:both; width:1200px; text-align:center; }

#nav ul {
	text-align:center;
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding:0 30px;
	border-radius: 10px;  
	list-style: none;
	position: relative;
	display: inline-table;
}

#nav ul:after {content: ""; clear: both; display: block;}

#nav ul li {float: left;}

#nav ul li:hover {
		background: #4b545f;
		background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
}

#nav ul ul {	display: none;}

#nav ul li:hover > ul {display: block;}

#nav ul li:hover a {color: #fff;}

#nav ul li a {
	display: block; width:190px; padding:10px 0px;
	color: #757575; text-decoration: none;
}
	
#nav ul ul {
	background: #5f6975; border-radius: 0px; padding:0px;
	position: absolute; top: 100%;
}
#nav ul ul li {
	float: none; 
	border-top: 1px solid #6b727c;
	border-bottom: 1px solid #575f6a;
	position: relative;
}

#nav ul ul li a {width:190px; padding:10px 0px; color: #fff;}	

#nav ul ul li a:hover {background: #4b545f;}

#nav ul ul ul {position: absolute; left: 100%; top:0;}

#nav ul ul ul li a {width:190px; padding:10px 0px 9px 0px; color: #fff;}	

.leftNavLink {
		font-family:Verdana, Arial, Helvetica, sans-serif; text-decoration:none; font-size:1.2em; color:#000000;}
.leftNavLink:hover{background-color:#cc0000;}


/*contentDiv is whole page div that sits under the header*/
.contentDiv {width:1200px; margin:0px auto 0;}
.contentDivLeft {clear:both; float:left; width:15%; margin:10px 10px;}
.contentDivMid {float:left; width:50%;}
.contentDivRight {float:right; width:25%; text-align:center;}

/*divide page into thirds, left and right columns rotate images*/
.contentDivLeftThird {float:left; width:37%; text-align:left; padding:10px;}
.contentDivMidThird {float:left; width:38%; }
.contentDivRightThird {float:right; width:21%; text-align:left;}
/*divide page into thirds, left and right columns rotate images*/

.contentDivFooter {clear:both; width:90%; text-align:center;}
.footer {font-size:10px;}
/*contentImg is any image in the content div*/
.contentImg {width:300px; height:100px; background-color:#FFFFFF; margin:10px;}

/*show and hide the divs with information*/
.showAndHide {visibility:hidden;}